Ubuntu

Bugs : ruby-tmail in Ubuntu

There are currently no open bugs.

"ruby-tmail" versions published in Ubuntu

Saucy (1.2.7.1-4): universe/ruby
Quantal (1.2.7.1-3~build1): universe/ruby
Precise (1.2.7.1-1build1): universe/ruby